
/* controls the main content cell */
#color1 A:link { color:#FFFFFF; }
#color1 A:visited { color:#FFFFFF; }
#color1 A:active { color:#FFFFFF; }
#color1 A:hover { color:#5E005E; }
#color1 { font-size : 8pt; font-family : Verdana; color : #000000; }

/* controls the nav bar */
#color2 A:link { color:#E9AB18; text-decoration:none }
#color2 A:visited { color:#E9AB18; text-decoration:none }
#color2 A:active { color:#E9AB18; text-decoration:none }
#color2 A:hover { color:#FFFFFF; text-decoration:none }
#color2 { font-size : 8pt; font-family : Verdana; font-weight : bold; color : #FFFFFF; }



/* Comment */
UL {
list-style-image: url('images/bullet.gif');
}

